@charset "UTF-8";
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  z-index: 9999;
}
header h1 {
  margin: 0;
  width: 100px;
  position: absolute;
  top: 30px;
  left: 3%;
}
header h1 img {
  width: 100%;
}
@media screen and (max-width:1050px) {
  header {
    height: 80px;
  }
  header h1 {
    width: 60px;
    position: absolute;
    top: 20px;
    left: 5%;
  }
}